/*
свойства CSS для модуля 
*/


  .table_list_categ_podcat_to_glav { width:100%; }
  table.table_list_categ_podcat_to_glav td { vertical-align:top; }

  
  .block_crossing , .block_key_words { margin-top:20px; }
  
  .zagol_crossing , .zagol_key_words {  font-weight:bold;
    color:#0e732b; font-family: Arial, Helvetica, sans-serif;
    margin-bottom:3px; }
   
  .kontent_crossing , .kontent_key_words { 
    /* background:#DCEFEE; /* #d4e4e7; */ padding-left:3px; padding-top:5px; padding-bottom:5px; 
    padding-right:3px; /* border-right:solid 3px #B6C4C9; */ } 
  .kontent_key_words a { text-decoration:underline; }
  .kontent_key_words a:hover { text-decoration:none; }
  
  
  
  .kontent_key_words a { color:#7d695a; }
  a.link_metka_type1 { font-size:80%;  }
  a.link_metka_type2 { font-size:100%; color:#5b52d1; }
  a.link_metka_type5 { font-size:110%; color:#37327f; }
  a.link_metka_type7 { font-size:120%; color:#000; }
  a.link_metka_type10 { font-size:130%; color:#608426; }
  
  .block_category_list { margin-left: 0px; font-family: Geneva, Tahoma, Arial, sans-serif; }
  .zagol_block_category_list { margin-bottom:3px; font-size:140%; color:#225769; }
  .text_block_category_list { /* background:#DCEFEE; /*#d4e4e7;*/  padding-left:3px;
     padding-top:5px; padding-bottom:5px; padding-right:3px;
    /* border-right:solid 3px #B6C4C9; */ }
  .block_category_list a { color:#225769; text-decoration:none; }
  .block_category_list a:hover { background-color: #a0c02c; }
  
  .name_category_to_list { /* font-weight:bold; */ color:#000000; }
  
  .ul_podcategory_to_list { margin:5px 0px 10px 5px;  padding:0px; }
  .li_podcategory_to_list { margin-left:15px; padding:0px; 
    list-style-type: none; /* list-style-image: url('images/marker_catergory.png')*/;margin-right:0px; margin-top:0px; margin-bottom:0px }
  
/*  h1.zagol_soder { border-bottom:solid 1px #c4c4c4; padding-bottom:5px; }*/
  h2.zagol_soder { border-bottom:solid 1px #c4c4c4; padding-bottom:5px; font-size:16px; color:#2E3838;  }
  
  .tab_info_advert { /* border:solid 1px #c4c4c4;*/ width:100%; }
  table.tab_info_advert a , table.tab_info_advert a:visited { color: #225769; }
  table.tab_info_advert a:hover { background-color: #a0c02c;}

  .tab_info_advert td { padding:5px; }
  
  tr.insert_tr_synopsis_advert_1 {  background: #F0F6FF; /*#EEFAEE ;  /* #DCFCE5; */  }
  tr.insert_tr_synopsis_advert_1 td {  border-bottom: solid 3px #fff;  }
  tr.insert_tr_synopsis_advert_2 {  background: #FBFFCE; /*#C7FBE5 ; /* #BDEED9; */  }
  tr.insert_tr_synopsis_advert_2 td {  border-bottom: solid 3px #fff;  }
  tr.insert_tr_synopsis_advert_picked {  background:#F5D394; /* #79CC59; */ }
  tr.insert_tr_synopsis_advert_picked td {  border-bottom: solid 3px #fff; }
  
  tr.insert_tr_synopsis_advert_picked .td_info_adv a, 
  tr.insert_tr_synopsis_advert_picked .td_info_adv a:visited {  color: #682321; }
  
  tr.insert_tr_synopsis_advert { background:#fff; }
  .zagol_tab_info_advert { /* font-weight:bold; */ background:#e5e6cb;  }
  .zagol_tab_info_advert td { text-align:left; /*font-size:10px;*/ color:#225769;}
  td.td_image { width:50px; height:50px; /*border:solid 1px #c4c4c4;*/ text-align:center; 
   /* background:#c4c4c4; */ padding-left:15px; padding-right:15px; }
  .td_image img { border:solid 2px #c4c4c4; /*padding:2px;*/ }
  
  .block_putdata_advert_synopsis { font-size: 90%; color: #A13726; margin: 5px 0px 0px 0px; }
  .block_cost_advert_synopsis { font-size: 90%; color: #A13726; margin: 0px 0px 0px 0px; }
  .block_cost_advert_synopsis span { font-style: italic; color: #828144; }
  
  .td_name_category , .td_name_marka_avto , .td_name_region_adv ,
    .td_start_putdate_adv { font-size:85%; }
  
  .synop_link_to_num_category { font-size:80%; }
  
  .synopsis_advert_search { margin-top:20px; margin-bottom:20px; }
  
  .navigator_page_podcategory , .navigator_page_all_advert , 
    .navigator_page_metk , .navigator_page_search { margin-top:20px; }
  
  
  .tab_data_advert { width:100%; margin-bottom:50px; }
  .tab_data_advert td { padding:2px; padding-top:2px; padding-bottom:2px; }
  .td_image_advert { width:40%; height:0px; padding:1px; }
  .td_image_advert img { border:solid 1px #c4c4c4;  }
  .tab_data_advert td.td_text_advert { color:#2E2729; 
    background:#fff1c2; padding-left:5px; }
  
  .td_name_param { color:#5B4D51; font-size:100%; }
  
  .tab_additionally_advert {  margin-top:20px; width:90%; }
  table.tab_additionally_advert td { vertical-align:top; }
  
  .block_status_advert { margin: 0px 0px; text-align: right; }
  
  .error_no_javascript { color:red; padding:5px; padding-left:15px; }
  
  
  /* управляющие элементы объяления: кнопка редактировать объявление и "Пожаловаться на объявление" */
  .block_uprav_element_advert { margin-bottom:40px; }
  
  #link_abuse_to_adv { margin-top:10px; margin-bottom:10px; color:#186312; }
  .link_span_abuse_to_advert { cursor:pointer; color:#F11D1D; }
  

  /* таблица с формой создания и редактирования объявления */
  .tab_form_create_advert {  }
  .tab_form_create_advert td {  }
  .text_pole_create_advert { width:300px; border:solid 1px #8B9678; background:#fff; }
  .textarea_pole_create_advert { width:300px; height:100px; border:solid 1px #8B9678; background:#fff; }
  .button_create_adv { font-weight:bold; font-size:90%; }
  
  /* свойства vip-объявлений */
  .block_vip_advert { margin-top:15px; margin-bottom:20px; }
  
  #zagol_block_data_vip_advert { color:#D6470A; padding:3px; text-align:left; font-weight:bold;
    border-bottom:solid 4px #D6470A; font-size:110%; margin-bottom:5px; }
  
  .data_vip_advert { /*border:solid 2px #A4380B ; */ }
  
  tr.row_data_vip_advert_num1 { background:#fff; }
  tr.row_data_vip_advert_num2 { background:#B3E7FF; }
  
  table.table_data_vip_advert td { padding:5px; vertical-align:top; }
  
  table td.td_img_vip_advert { vertical-align:top; }
  .td_img_vip_advert img { border:solid 2px #c4c4c4; }
  table td.td_message_status_vip_advert { font-weight:bold; color:#000080; vertical-align:middle; }
  
  .zagol_vip_advert { font-size:90%; }
  .zagol_vip_advert a , .zagol_vip_advert a:visited { color:#6917F0; font-weight:bold;  }
  .zagol_vip_advert a:hover { text-decoration:none; }
  .text_vip_advert { margin-top:10px; color:#322C2C; font-size:85%; }
  
  
  #block_black_pole_adv {   background:#000; 
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; }
  
  
  #block_preload_image_adv { 
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0; opacity:0; }
  
  .block_to_upload_file_adv { margin-top:10px; }
  .block_delet_image_edit_adv { margin-bottom:10px; }
  
  .block_all_image_edit_adv { padding:10px; }
  
  .alert_search_adv { margin-bottom:10px; color:#CE3009; }
  
  
  .block_pole_form_create_adv { margin:10px 0px 10px 0px; }
  .block_title_pole_form_create_adv { color: #64683E; }
  
  .block_to_pole_form_create_adv { margin:5px 0px 0px 0px; }
  
  .block_to_pole_form_create_adv input , .block_to_pole_form_create_adv select ,
   .block_to_pole_form_create_adv textarea { margin-left:10px; }
  
  .block_buttom_form_create_adv { margin-top:20px; }
  
  .block_name_category_form_create_adv { margin: 5px 0px 0px 10px; }
  
  .block_data_user_form_create_adv { margin: 5px 0px 0px 10px; }
  
  .td_tab_help_pole_form_create_adv { vertical-align:top; padding: 0px 0px 0px 20px; 
     font-style: italic; color: #3D4045;
    }
  
  
  .text_pole_search_advert { width:300px; border:solid 1px #8B9678; background:#fff; }
  
  .text_numeric_pole_search_advert { width:150px; border:solid 1px #8B9678; background:#fff; }
  
  .block_pole_form_search_adv { margin:10px 0px 0px 0px; }
  
  .block_title_pole_form_search_adv { color: #50532F; }
  
  .block_to_pole_form_search_adv { margin: 5px 0px 0px 0px; }
  
  .td_tab_help_pole_form_search_adv { vertical-align:top; padding: 0px 0px 0px 20px; 
     font-style: italic; color: #3D4045; }
  
  
  .container_block_vip_advert { margin: 0px 0px 20px 0px; background: #FFF1C2; }
  
  .zagol_block_data_vip_advert {  }
  .zagol_block_data_vip_advert div { text-align: right; font-size: 12px;
    font-family: Helvetica,Arial,Tahoma,sans-serif;
    /* font-weight:bold; */
    color: #682321; padding: 0px 0px 0px 0px;  }
  
  .block_data_vip_advert {  }
  .block_cont_data_vip_advert {  }
  
  .block_to_tab_all_vip_advert { width: 100%; overflow:hidden; }
  
  .table_data_vip_advert {  }
  
  table.table_data_vip_advert td { padding:2px;  }
  
  .td_from_one_data_vip_advert { /*background: #D5ECCA;*/ }
  
  .table_one_data_vip_advert {  }
  table.table_one_data_vip_advert td { text-indent:0px; text-align:left; padding:2px; }
  
  .table_one_data_vip_advert img { border:solid 0px; }

  table.table_data_vip_advert td a { color: #682321; font-size: 14px; text-decoration: underline;  }



  .block_from_to_tab_one_vip_advert { overflow: hidden; }
  
  .block_content_one_vip_advert {  }
  .block_content_one_vip_advert img { border:solid 2px #3AE483; }
  
  .block_cost_one_data_vip_advert { margin: 3px 0px 0px 0px; }
  a .block_cost_one_data_vip_advert , a:visited .block_cost_one_data_vip_advert  { color: #C93A0A; }
  .block_cost_one_data_vip_advert span { font-style: italic; }
  
  .block_alert_no_vip_advert {  }
  .block_alert_no_vip_advert div { padding: 5px 10px 10px 20px; color: #682321; 
    font-size:12px; font-style:italic;  }
  
  
  
  .span_link_type_1 { text-decoration: underline; color: #225769; cursor: pointer; }
  
  .span_link_type_1:hover { background-color: #a0c02c;}
  
  
  .block_geo_view_user { background: #f4f2fc url('images/icon_geo_point_view.png') no-repeat 5px center  ; 
    color: #485457; position: relative; height: 40px }
  
  .container_block_geo_view_user {  }
  
  
  #block_text_geo_view_user { padding: 12px 0px 0px 60px; cursor: pointer; }
  
  .block_geo_setup_user { /* position: absolute; left: 0px; top: 0px; */ /* background: #B5D4C0; /* width: 730px; */ z-index: 5;
   border: none; display: none; padding: 10px 0px 0px 60px;
     }
  .container_block_geo_setup_user { padding: 0px; }
  
  .block_geo_setup_user form { margin: 0px; padding: 0px; }
  
  .pole_select_setup_geo_country { width: 140px; }
  
  .pole_select_setup_geo_region { width: 210px; }
  
  .pole_select_setup_geo_city { width: 190px; }
  
  .button_set_user_geo { font-size: 11px; }
  
  .span_button_close_setup_geo_user { cursor: pointer; }